html {
  overflow-y: scroll;
}
body{
	margin:0;
	font:12px/20px Arial, Tahoma, san-srif;
	color:#333;
	padding-bottom:20px;
	background:#ddd;
}
a{
	/*color:#003a8c;*/
	color: #004B8D;
}
a:hover{
	text-decoration:none;
}
#wrapper{
	/*width:100%;*/
	min-width:980px;
	overflow:hidden;
	background:#f3f3f3 url(images/bg-page-repeat.gif) repeat-x 0 -19px; 
}
#container{
	min-width:980px;
	/*width:100%;*/
	min-height:780px;
	overflow:hidden;
	background:url(images/bg-page.gif) no-repeat 50% -19px;
}
* html #container{
 	height:780px;
 	overflow:visible;
}
/*header*/
#header{
	width:960px;
	overflow:hidden;
	margin:0 auto;
}
#header h1{font-size:0;line-height:0;margin:0;}
#header h1 a{
	float:left;
	width:250px;
	height:50px;
	margin:45px 0 0 10px;
	background:url(images/logo.png) no-repeat 0 0;
	text-indent:-9999px;
	overflow:hidden;
}
#header div.rightcol{
	float:right;
	width:500px;
}
#header div.block{
	float:right;
	margin:15px -11px 0 0;
	display:inline;
}
#header div.block h2{
	display:none;
}
#header div.block ul{
	margin:0;
	padding:0;
	float:left;
	overflow:hidden;
	list-style:none;
}
#header div.block ul li{
	float:left;
	background:url(images/bg-top-menu.gif) no-repeat 0 50%; 
	font-size:11px;
	padding:0 16px;
	margin-left:-1px;
	list-style:none;
	line-height:20px;
}
#header div.block ul li a{
	color:#333;
	float:left;
	text-decoration:none;
}
#header div.block ul li a:hover{
	text-decoration:underline;
}
#header div.block ul li.first a,
#header div.block ul a.account{
	padding-left:12px;
	background:url(images/ico-myaccount.gif) no-repeat 0 50%; 
}
#header div.search{
	float:right;
	width:320px;
	margin:30px 0 0;
	padding:0 2px 0 0;
}
#header div.search label{
	display:none;
}
#header div.search div.form-item{
	float:left;
	margin:0;
}
#header div.search input.form-text{
	border:1px solid #dcdcdc;
	background:#f7f7f7 url(images/bg-input-repeat.gif) repeat-x 0 0;
	font:12px Arial, Tahoma, san-srif;
	color:#666;
	width:231px;
	float:left;
	margin:0;
	height:15px;
	padding:5px 10px; 
}
#header div.search input.form-submit{
	width:57px;
	float:right;
	margin:0;
	height:27px;
	cursor:pointer;
	font:bold 12px Arial, Tahoma, san-srif;
	color:#fff;
	text-align:left;
	padding:0 6px;
	background:url(images/btn-search-new.gif) no-repeat 0 0;
	border:0;
}
input.form-submit::-moz-focus-inner { border: 0; }
/*navigation*/
#navigation{
	margin:25px 0 0;
	height:53px;
	/*width:100%;*/
	overflow:hidden;
	min-width:980px;
	padding-bottom:6px;
	background:url(images/bg-navigation.png) repeat-x 0 0; 
}
#navigation div.container{
	padding:0 10px;
	margin:0 auto;
	width:960px;
	overflow:hidden;
}
#navigation ul.primary-links{
	width:958px;
	float:none;
	border-left:1px solid #161616;
	border-right:1px solid #474747;
	margin:0;
	padding:0;
	overflow:hidden;
}
#navigation ul.primary-links li{
	float:left;
	margin:0;
	padding:0;
	border-left:1px solid #474747;
	border-right:1px solid #161616;
	background:url(images/bg-primary-links.gif) repeat-x 0 0; 
}
#navigation ul.primary-links li.hover,
#navigation ul.primary-links li.active-trail,
#navigation ul.primary-links li.active,
#navigation ul.primary-links li:hover{
	/*background:url(images/bg-primary-links.gif) repeat-x 0 -53px;*/
	background: #004B8D;
}
#navigation ul.primary-links li a{
	float:left;
	height:43px;
	margin:0;
	padding:10px 0 0;
	text-align:center;
	width:217px;
	line-height:17px;
	text-decoration:none;
	color:#f3f3f3;
	font-size:14px;
}
#navigation ul.primary-links li.first a,
#navigation ul.primary-links li a.home{
	width:80px;
	background:url(images/btn-home.png) no-repeat 50% 50%; 
	text-indent:-9999px;
	overflow:hidden;
} 
#navigation ul.primary-links li a span{
	display:block;
	font-size:12px;
	color:#ccc;
}
/*footer*/
#footer{
	min-width:980px;
	overflow:hidden;
	color:#666;
	/*width:100%;*/
	background:url(images/bg-footer.gif) repeat-x 0 0; 
}
#footer div.container{
	width:960px;
	padding:0 10px;
	margin:0 auto;
	overflow:hidden;
}
#footer a#logo{
	width:129px;
	height:26px;
	margin:60px 0 0 10px;
	float:left;
	text-indent:-9999px;
	overflow:hidden;
	background:url(images/logo-footer.png) no-repeat 0 0; 
}
#footer div.footer-block{
	width:900px;
	float:left;
	display:inline;
	background:url(images/bg-footer-block.gif) repeat-y 210px 0; 
	margin:26px -150px 0 10px;
}
#footer div.block{
	float:left;
	width:220px;
	padding:0 0 0 20px;
}
#footer div#block-block-2,
#footer div.general{
	padding-right:80px;
}
#footer .block-region{
	float:none;
	clear:left;
}
#footer p{
	margin:0;
	line-height:18px;
	padding-bottom:5px;
}
#footer div.more{
	line-height:24px;
}
#footer a{
	color:#666;
}
#footer p span{
	border-bottom:1px dotted #666;
}
/*main*/
#main{
	width:960px;
	padding:0 25px 15px;
	margin:0 auto;
	overflow:hidden;
}
#main.home{
	margin-top:-6px;
}
/*sidebar*/
#sidebar{
	float:right;
	width:220px;
	padding:0 13px 0 0;
	margin-top:14px;	
}
.home #sidebar{
	width:300px;
	margin-top:7px; 
}

/*small twitter block frontpage*/
#main.home .twitterblock {
	margin: 0;
	padding: 0;
}
#main.home .twitterblock a {
	background: url('images/front-twitter.png') no-repeat left top;
	display: block;
	width: 30px;
	height: 30px;
	text-indent: -999em;
    float: left;
	margin: 24px 15px 0 0;
}
#main.home .twitterblock a:hover {
	background: url('images/front-twitter.png') no-repeat right top;
}
#main.home #twtr-widget-1 {
	float: left;
}
#main.home .twtr-widget .twtr-tweet {
	border: none;
}
#main.home .twtr-hd,
#main.home .twtr-ft {
	display: none;
}
#main.home .twtr-bd {
	padding: 15px 0 0;
}
#main.home .twtr-bd .twtr-timeline {
	max-height: 54px;
}
#main.home .twtr-bd .twtr-tweet-wrap {
	padding: 6px 0;
}

#sidebar div.block,
#block-block-83{
	width:100%;
	overflow:hidden;
	margin:20px 0 0;
}
#sidebar p{
	margin:10px 0 0;
}
#sidebar h2,
#block-block-83 h2{
	font-size:18px;
	margin:0;
	line-height:20px;
	background:url(images/bg-sidebar-title.png) no-repeat 0 0; 
	font-weight:normal;
	padding:17px 0 10px 20px;
}
.home #sidebar h2{
	background-position:0 -47px;
}
#sidebar #block-block-4 h2,
#sidebar #block-netnodextra-information h2{
	color:#a20101;
}
#sidebar div.content,
#block-block-83  div.content{
	border:1px solid #dedede;
	width:218px;
}

#block-block-83 h2{
    line-height: 18px;
    height: 20px;
    color:#333 !important;
}
#block-block-83  div.content{
    padding:0 8px 17px;
    width:202px;
}
#sidebar div.content-inner{
	border:1px solid #fff;
	width:200px;
	overflow:hidden;
	padding:0 8px 17px;
	background:#f3f3f3;
}
.home #sidebar div.content{
	width:298px;
}
.home #sidebar div.content-inner{
	width:260px;
	padding:0 18px 20px;
}
#content div.more,
#sidebar div.more{
	float:left;
	margin:10px 0 0;
	background:url(images/btn-more.gif) no-repeat 0 0; 
}
#sidebar div.request{
	background-position:0 -44px;
}
#content div.more a,
#sidebar div.more a{
	line-height:22px;
	float:left;
	background:url(images/btn-more.gif) no-repeat 100% -22px;
	color:#fff;
	font-size:11px;
	font-weight:bold;
	padding:0 11px;
	text-decoration:none;
}
#sidebar div.request a{
	background-position:100% -66px;
}
#sidebar ul.list{
	margin:5px -8px -8px 0;
	width:208px;
	overflow:hidden;
	padding:0;
	list-style:none;
}
.home #sidebar ul.list{
	margin-right:-18px;
	width:278px;
}
#sidebar ul.list li{
	width:100%;
	margin:0;
	float:left;
	padding:5px 0 10px;
	margin-top:-2px;
	background:url(images/bg-sidebar-list.gif) repeat-x 0 0; 
	font-size:11px;
	line-height:20px;
}
#sidebar ul.list h3{
	margin:0;
	font-size:12px;
	line-height:20px;
}
#sidebar ul.request h3 a{
	color:#333;
}
#sidebar ul.list h3 a{
	text-decoration:none;
}
#sidebar ul.list h3 a:hover{
	text-decoration:underline;
}
#sidebar ul.list p{
	margin:4px 0 0;
	line-height:16px;
}
#sidebar ul.list div.submitted{
	width:100%;
	color:#666;
	overflow:hidden;
}
#sidebar ul.list span.date{
	float:left;
	color:#666;
	padding-right:15px;
}
#sidebar div.image{
	margin:10px 0 0;
	overflow:hidden;
	width:100%;
}
#sidebar div.image img{
	display:block;
}
#sidebar div.text{
	font-size:11px;
	width:100%;
	overflow:hidden;
	line-height:16px;
}
#sidebar div.text p{
	margin:5px 0 0;
}
#sidebar ul.related{
	margin:9px 0 0;
	padding:0 10px;
	list-style:none;
	overflow:hidden;
}
#sidebar ul.related li{
	margin:0;
	padding:0;
}
#sidebar ul.share,
#left-navigation ul.share{
	overflow:hidden;
	margin:14px 0 0;
	padding:0 0 2px;
	width:100%;
	list-style:none;
}
#sidebar ul.share li,
#left-navigation ul.share li{
	float:left;
    width:auto;
	margin:0;
	padding:0 9px 0 3px;
    background:none;
}

#left-navigation ul.share a{
    width:auto;
    background:none;
    display:inline;
    padding:0;
}
#sidebar ul.share img,
#left-navigation ul.share img{
	border:0;
	display:block;
}
/*left-navigation*/
#left-navigation{
	float:left;
	min-height:1px;;
	padding:0 12px 0 8px;
	width:220px;
}
#left-navigation h2{
	font-size:18px;
	font-weight:normal;
	color:#999;
	padding-left:14px;
	line-height:24px;
	margin:11px 0 0;
}
#left-navigation ul{
	margin:0;
	padding:0;
	width:100%;
	overflow:hidden;
	list-style:none;
}
#left-navigation ul ul{
	padding:2px 0 0;
	margin-bottom:-2px;
}
#left-navigation ul li.active ul  li,
#left-navigation ul li{
	background:url(images/bg-navigation-li.gif) repeat-x 0 0;
	padding:2px 0 2px;
	width:100%;
	float:left;
	margin:-2px 0 0;
}
#left-navigation ul li.active ul  li a,
#left-navigation ul li a{
	display:block;
	font-size:11px;
	font-weight:bold;
	color:#333;
	background:#ddd;
	padding:9px 0 9px 15px;
	width:205px;
	text-decoration:none;
}
#left-navigation ul li ul li a,
#left-navigation ul li.active ul li a{
	padding-left:25px;
	width:195px;
}
#main #left-navigation ul li ul ul li a {
	padding-left:35px;
	width:185px;
}
#main #left-navigation ul li ul ul ul li a {
	padding-left:45px;
	width:175px;
}
#left-navigation ul li ul  li a:hover,
#left-navigation ul li.active ul  li a:hover,
#left-navigation ul li a.active-trail,
#left-navigation ul li.active a,
#left-navigation ul li a:hover{
	/*background:#003a8c;*/
	background: #004B8D;
	color:#fff;
}
/*content*/
#content{
	float:left;
	margin:0;
	width:460px;
	padding:0 0 0 9px;
}
.home #content{
	width:620px;
}
#map{
	/*background:url(images/map_new.png) no-repeat 0 0;  */
	/*height:331px;*/
	position:relative;
	margin:13px 0 23px 0px;
	width:667px; 
	overflow:hidden;
}
#map h2{
	display:none;
}
#map a{
	position:absolute;
	width:10px;
	height:10px;
	top:0;
	z-index:1000;
	left:40px;
	display:none;
	text-indent:-9999px;
	overflow:hidden;
	background:url(images/bg-city.png) no-repeat 0 0; 
}
#map a.red{
	background:url(images/bg-city-red.png) no-repeat 0 0;
}
#map a.city01{left:330px;top:61px;}
#map a.city02{left:101px;top:121px;}
#map a.city03{left:540px;top:96px;}
#map a.city04{left:576px; top:266px;}
#map a.city05{left:200px;top:247px;}
#map a.city06{left:347px;top:257px;}
#map a.city07{left:325px;top:69px;}
#map a.city08{left:330px;top:78px;}
#map a.city09{left:338px;top:66px;}
#map a.city10{left:336px;top:52px;}
#map a.city11{left:343px;top:39px;}
#content h1{
	font-size:30px;
	line-height:34px;
	font-weight:normal;
	margin:8px 0 0;
}
#content h2{
	font-size:14px;
	line-height:20px;
	margin:10px 0 -9px;
}
#content h3{
	font-size:12px;
	line-height:20px;
	margin:10px 0 -9px;
}
#content div.block h2{
	font-size:30px;
	line-height:34px;
	font-weight:normal;
	margin:10px 0 0;
}
#content #article{
	width:100%;
	margin:-20px 0 0;
	padding-bottom:1px;
	overflow:hidden;
}
#content  div.block{
	width:100%;
	overflow:hidden;
}
#content  #article div.block{
	background:url(images/bg-sidebar-list.gif) repeat-x 0 0;
	padding:21px 0 27px;
	margin:-2px 0 0; 	 	
}
#content div.block h2{
	margin:0;
}
#content div.statistics h2{
	font-size:24px;
}
#content div.block div.leftcol{
	float:left;
	width:317px;
}
#content ul.static{
	margin:0;
	width:100%;
	padding:0 0 24px;
	overflow:hidden;
	list-style:none;
}
#content ul.static li{
	width:155px;
	margin:0;
	padding:0;
	float:left;
}
#content p{
	margin:9px 0 0;
}
#content div.block p{
	margin:12px 0 0;
	padding-bottom:4px;
}
#content div.block div.image{
	margin:4px 0 0 0;
	float:left;
}
#content div.block div.image img{
	width:300px;
}
#content div.breadcrumb{
	width:100%;
	padding:0;
	margin:7px 0 0;
	font-size:11px;
	color:#999;
	overflow:hidden;
}
#content div.breadcrumb ul{
	margin:0 0 0 -6px;
	display:inline;
	padding:0;
	overflow:hidden;
	float:left;
	list-style:none;
}
#content div.breadcrumb li{
	float:left;
	margin:0 0 0 -4px;
	display:inline;
	padding:0 14px 0 13px;
	background:url(images/bg-breadcramp.gif) no-repeat 0 50%; 
}
#content div.breadcrumb a{
	color:#999;
}
#content div.placeholder{
	overflow:hidden;
	margin:5px 0 0;
	padding-bottom:12px;
}
#content div.placeholder img{
	display:block;
	border:10px solid #ddd;
}
#content div.text-content{
	font-weight:bold;
	font-size:14px;
}
#content p.text{
	font-size:14px;
	margin-top:7px;
}
/*form style*/
#content div.form-item{
	width:100%;
	overflow:hidden;
	margin:0;
	padding:4px 0;
}
#content div.form-item label{
	display:block;
	padding-left:2px;
}
#content div.form-item input.form-text{
	border:1px solid #888;
	height:17px;
	margin:0;
	font:12px Arial,Tahoma,san-srif;
	color:#333;
	display:block;
	width:360px;
	padding:5px 10px;
	background:#f7f7f7 url(images/bg-input-repeat.gif) repeat-x 0 0; 
}
#content div.form-item textarea{
	background:#f7f7f7 url(images/bg-input-repeat.gif) repeat-x 0 0;
	border:1px solid #888;
	width:380px;
}
#content div.form-item span.error{
	position:absolute;
	display:block;
	top:4px;
	right:80px;
	font-style:italic;
	color:#a20101;
	font-weight:bold;
	font-size:11px;
	line-height:18px;
}
#content div.form-container{
	margin:17px 0 0;
}
#content #drop{
	float:left;
	clear:left;
	width:250px;
	padding:0 150px 0 0;
}
#content #drop div.form-radios div.form-item{
	width:auto;
	float:left;
}
#content #drop label.option{
	padding:0 0 0 19px;
	width:100px;
}
#content div.error-item label{
	color:#a20101;
}
#content div.error-item input.form-text{
	border-color:#a20101;
}
#content div.error-item{
	position:relative;
}
#content div.error-item textarea{
	border-color:#a20101;
}
#content div.form-item select{
	font:12px Arial,Tahoma,san-srif;
	color:#333;
	background:#f7f7f7 url(images/bg-input-repeat.gif) repeat-x 0 0; 
	height:22px;
	margin-bottom:4px;
	border:1px solid #888;
}
#content .webform-component-select  select,
#content div.form-item div.form-containe select{
	width:382px;
}
#content div.form-item label.option input{
	float:left;
	width:14px;
	height:15px;
	margin:2px 5px 0 0;
}
#content div.form-item label.option{
	line-height:18px;
	float:left;
}
#content div.submit{
	background:url(images/btn-submit.gif) no-repeat 0 0; 	
	float:left;
	margin:12px 0 0;
}
#content div.submit input{
	background:url(images/btn-submit.gif) no-repeat 100% -27px;
	margin:0;
	height:27px;
	padding:0 7px;
	cursor:pointer;
	font:bold 12px Arial,Tahoma,san-srif;
	color:#f8f8f2;
	float:left;
	border:0; 
}
#content div.node-item{
	width:100%;
	overflow:hidden;
	padding:20px 0 15px;
	background:url(images/bg-sidebar-list.gif) repeat-x 0 0;
}
#content div.node-item div.date{
	overflow:hidden;
	float:left;
	color:#666;
	 
	font-weight:bold;
	width:140px;
}
#content div.node-item div.text{
	overflow:hidden;
	float:right;
	width:320px;
}
#content div.node-item div.text p{
	margin:0;
}
#content div.node-item h2{
	margin-top:0;
	margin-bottom:0;
}
#content div.node-item h2 a{
	color:#333;
	text-decoration:none;
}
#content div.node-item h2 a:hover{
	text-decoration:underline;
}

/*staff page*/
.view-staff-page {
	float: left;
	margin-bottom: 20px;
}
.view-staff-page .views-row {
	float: left;
	margin-top: 30px;
}
.staff-member > div {
	float: left;
	width: 350px;
}
.staff-member img {
	float: left;
	padding: 0 10px 10px 0;
}
.staff-member.full img {
	float: right;
	padding: 38px 0 10px 10px;
}
#content .staff-member h2 {
	font-size: 22px;
	margin: 0 0 5px;
}
#content .view-staff-page h2 a {
	text-decoration: none;
	color: #333333;
}
.staff-member .jobtitle {
	display: block;
	font-size: 17px;
	margin-bottom: 12px;
}

.view-staff-names {
	margin-top: 10px;
}

/*partner page*/
.view-id-partners_page .views-row {
	border-bottom: 1px solid #ddd;
	float: left;
	width: 460px;
	padding: 15px 0;
}
.view-id-partners_page .left,
.view-id-partners_page .right {
	float: left;
}
.view-id-partners_page .left {
	width: 100px;
	margin-right: 20px;
	line-height: 0;
	text-align: center;
}
.view-id-partners_page .right {
	width: 340px;
}
#content .view-id-partners_page h2 {
	margin: 0 0 5px;
}
#content .view-id-partners_page h2 a {
	font-size: 22px;
	color: #333;
	text-decoration: none;
}
.view-id-partners_page .filefield-file {
	margin-top: 10px;
}

/*contact page*/
#content #node-69 table {
    border: none;
}
#content #node-69 table h3,
#content #node-69 table p {
	font-family: Arial !important;
}
#content #node-69 table h3 {
    font-size: 12px !important;
	font-weight: bold !important;
}
#content #node-69 table p {
    margin: 0 !important;
}
#content #node-69 table td {
    border-left: none;
    border-right: none;
}
.map-wrapper {
	clear: both;
	float: left;
	margin: 20px 0;
}
#contact_map_canvas {
	width: 320px;
	height: 200px;
	border: 5px solid #bbb;
	float: left;
    margin-right: 10px;
}
.contact-map-print {
  display: none;
}

/*contact popup*/
#contact-popup {
	background: #fff;
	border: 1px solid #ddd;
	width: 250px;
	padding: 10px;
	position: absolute;
}
#contact-popup .close {
    cursor: pointer;
    float: right;
	margin: 0 3px 3px;
}
#contact-popup p {
	margin: 0;
}

/*netnod reach page*/
#block-block-57 ul {
	padding: 10px 0 0;
}
.reach-box {
	background: #fff;
    border: 1px solid #ccc;
	float: left;
    padding: 5px 15px;
	margin: 10px 0;
}
ul.reach-float {
	float: left;
}
ul.reach-float li {
	float: left;
	width: 83px;
}

/*fault report page*/
.captcha legend {
	font-weight: bold;
}

/*tooltip*/
#tooltip{
	position:absolute;
	z-index:1000;
}
#tooltip.map{
	padding:2px 9px 17px 3px;
	height:42px;
	width:93px;
	overflow:hidden;
	background:url(images/bg-tooltip.png) no-repeat 0 0; 
}
#tooltip.map h3{
	line-height:42px;
	margin:0;
	font-size:12px;
	text-align:center;
	color:#f3f3f3;
}
/*search style*/
.search-page #content div.box h2{
	display:none;
}
#content #search-form{
	width:100%;
	margin:10px 0 0;
	overflow:hidden;
}
#content #search-form div.container-inline{
	width:100%;
	overflow:hidden;
}
#content #search-form div.form-item label{
	display:none;
}
#content #search-form fieldset div.form-item label{
	display:block;
}
#content #search-form input.form-text{	
	float:left;
	width:350px;		
}
#content #search-form  div.submit{
	margin:0;
}
#content #search-form div.container-inline div.submit{
	float:right;
}
#content #search-form fieldset{
	margin:8px 0 0;
}
/*results*/
#content div.search-results{
	width:100%;
	margin:-3px 0 0;
	overflow:hidden;
}
#content div.search-item{
	width:100%;
	overflow:hidden;
	font-size:12px;
	line-height:18px;
	background:url(images/bg-sidebar-list.gif) repeat-x 0 0;
	padding:20px 0;
	margin:-2px 0 0; 
}
#content div.search-item div.title{
	font-weight:bold;
	width:100%;
	overflow:hidden;	
}
#content div.search-item strong.nubmer{
	float:left;
	width:20px;
}
#content div.search-item div.body{
	padding:0 0 0 20px;
}
#content div.search-item p{
	margin:1px 0 0;
}
#content div.search-item div.body strong{
	font-weight:normal;
	background:#fae81d;
}
/*pager*/
#content ul.pager{
	width:100%;
	clear:none;
	overflow:hidden;
	margin:0;
	padding:0;
}
#content ul.pager li{
	float:left;
	font-size:11px;
	font-weight:bold;
	line-height:18px;
	margin:0 5px 0 0;
	padding:0;
	display:inline;
	text-transform:uppercase;
}
#content ul.pager li a{
	float:left;
	border:1px solid #ddd;
	text-align:center;
	color:#4f4f44;
	text-decoration:none;
}
#content ul.pager li.pager-item a{
	width:20px;
}
#content ul.pager li.pager-last a,
#content ul.pager li.pager-first a{
	width:52px;
}
#content ul.pager li.pager-next a,
#content ul.pager li.pager-previous a{
	overflow:hidden;
	height:18px;
	padding: 0 5px;
	/*background:url(images/bg-pager-btn.gif) no-repeat 0 0; */
}
#content ul.pager li.pager-next a{
	background-position:0 100%;
}
#content ul.pager li.pager-current{
	border:1px solid #ddd;
	width:20px;
	/*color:#003a8c;*/
	color: #004B8D;
	text-align:center;
	background:#f6f6f6 url(images/bg-pager.gif) repeat-x 0 0; 
}
#content ul.tab{
	width:100%;
	overflow:hidden;
	padding:0;
	margin:20px 0 0;
	list-style:none;
}
#content ul.tab li{
	float:left; 
	margin:0;
	padding:0;
}
#content ul.tab li a{
	float:left;
	text-decoration:none;
	font-size:12px;
	line-height:27px;
	padding:0 12px;
	color:#666;
	background:#ddd;
}
#content ul.tab li.active a,
#content ul.tab li a:hover{
	color:#fff;
	/*background:#003a8c;*/
	background: #004B8D;
}
#content ul.tab li.active a{
	font-weight:bold;
}
/*services*/
#content.services{
	width:700px;
}
#content div.boxes{
	width:720px;
	background:url(images/bg-boxes.gif) repeat-y 10px 0; 
	margin:0 -10px 0 -10px;
	overflow:hidden;
}
#content div.boxes div.box{
	float:left;
	padding:11px 11px 24px;
	width:198px;
	display:inline;
	font-size:14px;
	line-height:20px;
	margin:0 10px;
}
#content div.boxes div.box div.image{
	width:100%;
	overflow:hidden;
}
#content div.boxes div.box h2{
	margin-top:17px;	 
}
#content div.boxes div.box h2 a{
	color:#333;
	text-decoration:none;
}
#content div.boxes div.box h2 a:hover{
	text-decoration:underline;
}
#content div.boxes div.box ul{
	margin:20px 0 0;
	list-style:none;
}
#content div.boxes div.box ul li{
	font-style:italic;
	margin:0;
	padding:0;
}
#content ul.button{
	float:left;
	display:inline;
	width:720px;
	margin:0 -10px 0 -10px;
}
#content ul.button li{
	width:220px;
	float:left;
	display:inline;
	margin:0 10px;
	padding:0;
}
/*connect customer*/
.connected #content{
	width:940px;
	padding-right:20px;
} 
.connected #content h1{
	font-size:18px;
	margin:10px 0 0 13px;
	line-height:24px;
}
#content div.text-block{
	margin:-7px 0 0 15px;
	width:480px;
	overflow:hidden;
	line-height:14px;
}
#content div.table-links{
	float:right;
	font-size:11px;
	margin:26px 0 0;
}
#content div.table-links span{
	float:left;
	font-weight:bold;
}
#content div.table-links ul{
	float:left;
	padding:0;
	margin:0 -5px 0 0;
	overflow:hidden;
}
#content div.table-links ul li{
	margin:0 0 0 -1px;
	padding:0 11px;
	float:left;
	background:url(images/bg-links.gif) no-repeat 0 50%; 
}
#content div.clear{
	clear:both;
	width:100%;
	overflow:hidden;
}
#content div.head{
	width:100%;
	height:34px;
	line-height:34px;
	font-size:11px;
	margin:5px 0 0;
	overflow:hidden;
	background:#ccc;
}
#content div.head div.time{
	float:left;
	padding-left:19px;
}
#content div.head div.sort{
	float:right;
	padding-right:10px;
}
#content div.head div.sort label{
	font-weight:bold;
	float:left;
	padding-right:8px;
}
#content div.head div.sort select{
	float:left;
	width:198px;
	margin:8px 0 0;
	height:19px;
	font:11px/17px Arial,san-serif;
	color:#333;
	border:1px solid #999;
}
#content table{
	width:100%;
	font-size:11px;
	margin:1px 0 0;
	line-height:20px;
}
#content table th{
	padding:7px 15px;
	background:#666;
	border:0;
	border-left:1px solid #ccc;
	color:#fff;
}
#content table td{
	background:none;
	border:0;
	padding:7px 15px;
	border-left:1px solid #ddd;
	border-bottom:1px solid #ddd;
}
#content table th.header{
	cursor:pointer;
	
}
#content table th.header span{
	padding-right:10px;
	background:url(images/bg-sort-default.gif) no-repeat 100% 50%; 
}
#content table th.headerSortDown span{
	color:#ff3;
	background:url(images/bg-sort-desc.gif) no-repeat 100% 50%;
}
#content table th.headerSortUp span{
	color:#ff3;
	background:url(images/bg-sort-asc.gif) no-repeat 100% 50%;
}
#content table td.last{
	border-right:1px solid #ddd;
}
#content table tr.even td,
#content table tr.even{
	background:#e8eef4;
}
#content table tr.odd td,
#content table tr.odd{
	background:#f9fbfb;
}
#content #sorttable table.sticky-header{
	display:none;	
}
#site_map_canvas{
	width:606px;
	height:250px;
	border:5px solid #bbb;
}
/*files*/
#content div.block-netnodextra div.nodes{
	padding-bottom:25px;
}
#content div.block-netnodextra table{
	margin:15px 0 0;
	font-size:12px;
	border-collapse:separate;
}
#content div.block-netnodextra h2{
	font-size:14px;
	font-weight:bold;
}
#content div.block-netnodextra table td.size{
	border-right:1px solid #ddd;
}
#content #block-netnodextra-block_event_files table th.first,
#content #block-netnodextra-block_meeting_files table th.first{
	border-left:none;
}
#content #block-netnodextra-block_event_files table td.title,
#content #block-netnodextra-block_meeting_files table td.title{
	border-left:1px solid #ddd;
}
#content #block-netnodextra-block_event_files table td.title a,
#content #block-netnodextra-block_meeting_files table td.title a{
	/*color:#003a8c;*/
	color: #004B8D;
}
#content table th.col_width{
	width: 150px;
}

#content #node-4 table th span{
	display:block;
	float:left;
}
body > div#atffc {
  display: none;
}

.flowchart-page #content{
    width: 710px;
}
.flowchart-page .chart-block{
    margin:10px 10px 20px;
    padding:10px 10px 20px;
    border:2px solid #004B8D;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    position: relative;
    background:#dfdfdf;
}

.flowchart-page .chart-block h2{
    margin-bottom: 10px !important;
}

.flowchart-page .chart-block:after{
    content: "";
    position: absolute;
    bottom:-20px;
    left: 330px;
    width:0;
    height: 0;
    border: 10px solid transparent;
    border-top-color: #004B8D;
    z-index: 100;
}
.flowchart-page .chart-block:before {
    content: "";
    position: absolute;
    bottom: -14px;
    left: 333px;
    width: 0;
    height: 0;
    border: 7px solid transparent;
    border-top-color: #dfdfdf;
    z-index: 300;
}

.flowchart-page .chart-block .subchart-arrow{
    content: "";
    position: absolute;
    bottom: -20px;
    left: 97px;
    width: 0;
    height: 0;
    border: 10px solid transparent;
    border-top-color: #004B8D;
    z-index: 100;
}

.flowchart-page .chart-block .subchart-arrow:before{
    content: "";
    position: absolute;
    bottom: -4px;
    left: -7px;
    width: 0;
    height: 0;
    border: 7px solid transparent;
    border-top-color: #dfdfdf;
    z-index: 300;
}

.flowchart-page .chart-block .subchart-arrow-right {
    left:560px;
}

.flowchart-page .chart-block-last:after{
    display: none;
}

.flowchart-page .chart-block-last:before {
    display: none;
}
.flowchart-page .subcharts{
    width:690px;
    margin:10px 10px 0;
    padding-bottom: 20px;
    overflow:hidden;
    text-align: left;
}

.flowchart-page .subchart{
    float:left;
    width:195px;
    margin-right:15px;
    padding:10px;
    border: 2px solid #004B8D;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    position: relative;
    background: #ddd;
}



.flowchart-page .subchart:after {
    content: "";
    position: absolute;
    bottom: -20px;
    left: 96px;
    width: 0;
    height: 0;
    border: 10px solid transparent;
    border-top-color: #004B8D;
    z-index: 100;
}

.flowchart-page .subchart:before {
    content: "";
    position: absolute;
    bottom: -14px;
    left: 99px;
    width: 0;
    height: 0;
    border: 7px solid transparent;
    border-top-color: #dfdfdf;
    z-index: 300;
}

.flowchart-page .subchart:first-child {
    margin-right: 17px;
}
.flowchart-page .subchart:last-child{
    margin-right: 0;
    float:right;
}
.view-header{
    padding-bottom:20px;
}
.view-footer {
    text-align: right;
}

#content .view-header h2,
#content .view-header h3{
    font-size:16px;
}


.views-field-title{
    width:190px;
}
.cols-4 .views-field-title{
    width:170px;
}

.views-field-created{
    width:60px;
}
.cols-4 .views-field-created {
    width: 55px;
}
.views-field-field-event-nid{
    width:60px;
}